Blackhole incompatable plug in found

Home Forums Products Plug-Ins Blackhole incompatable plug in found

  • This topic has 1 reply, 2 voices, and was last updated 9 months, 1 week ago by tbskoglund
    Eventide Staff
    .
Viewing 1 reply thread
  • Author
    Posts
    • #165224
      kostismoulakis
      Participant

      Hello purchased blackhole today

      From the plugin boutique offer

      I’m using osx 10.11.6
      with logic pro x 10.3.2

      I did the installation n registration with the ilock manager but when I open logic¬† says “incompatable plugins found” is anything I can do to fix this please?

    • #165225
      tbskoglund
      Moderator
      Eventide Staff

      Hello,

      Sorry for the issues you are having. First, please make sure your iLok License Manager is up to date. Updating the application will solve issues like this most of the time.

      If you are still having issues, please see below:

      • Launch Logic Pro X
      • Go to Preferences->Plug-in Manager, and check if the plug-in is listed
      • Highlight the plug-in and select “Reset and Rescan Selection”
      • If validation fails, copy the output of the validation window, and send it to support@eventide.com (you can reference this post so we know which steps you have tried already)
Viewing 1 reply thread
  • You must be logged in to reply to this topic.